:root {
  --text--text-fs: 1.125rem;
  --text--text-lh: 1.6;
  --text--text-ls: .01em;
  --color--900-brown: #2e241f;
  --color--600-brown: #784a34;
  --color--100-brown: #fdfef0;
  --text--container-max: 1200px;
  --_responsive---text--container-padding: 3rem;
  --fonts--headline: "Newsreader Variablefont Opsz Wght", "Times New Roman", sans-serif;
  --text--h1-fs: 2.5rem;
  --text--h1-lh: 1.2;
  --text--mono-fs: 1.125rem;
  --text--mono-ls: .5em;
  --fonts--mono: Geistmono, Arial, sans-serif;
  --text--button-fs: 1rem;
  --text--button-ls: .2em;
  --color--700-brown: #593628;
  --color--transparent: #fff0;
  --text--text-small-fs: .875rem;
  --color--100-accent: #d87a3f;
  --fonts--text: Geist, Arial, sans-serif;
  --text--mono-lh: 1.5;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

p {
  font-family: Geist, Arial, sans-serif;
  font-size: var(--text--text-fs);
  line-height: var(--text--text-lh);
  letter-spacing: var(--text--text-ls);
  margin-bottom: 10px;
}

a {
  color: var(--color--900-brown);
  text-decoration: underline;
  transition: color .3s ease-in;
}

a:hover {
  color: var(--color--600-brown);
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  max-width: var(--text--container-max);
  padding: var(--_responsive---text--container-padding);
  flex-flow: column;
  display: flex;
}

.h2 {
  font-family: var(--fonts--headline);
  color: var(--color--600-brown);
  font-size: var(--text--h1-fs);
  line-height: var(--text--h1-lh);
  font-variation-settings: "wght" 380, "opsz" 48;
}

.text-img-comp {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-5 {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  flex: 3 1 0;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.img-container {
  flex: 2 1 0;
}

.eye-brow {
  color: var(--color--900-brown);
  font-family: Geistmono, Arial, sans-serif;
  font-size: var(--text--mono-fs);
  letter-spacing: var(--text--mono-ls);
  text-transform: uppercase;
}

.body {
  background-color: var(--color--100-brown);
}

.headline-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.text-button-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.button {
  background-color: var(--color--600-brown);
  font-family: var(--fonts--mono);
  color: var(--color--100-brown);
  font-size: var(--text--button-fs);
  line-height: var(--text--text-lh);
  letter-spacing: var(--text--button-ls);
  text-transform: uppercase;
  padding: 10px 16px;
  font-weight: 400;
  transition: background-color .3s ease-in;
}

.button:hover {
  background-color: var(--color--700-brown);
}

.navbar {
  width: 100%;
  padding-right: var(--_responsive---text--container-padding);
  padding-left: var(--_responsive---text--container-padding);
  background-color: var(--color--transparent);
  position: fixed;
}

.nav-container {
  max-width: var(--text--container-max);
  padding: 48px var(--_responsive---text--container-padding);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.hero-container {
  background-image: url("https://cdn.prod.website-files.com/69e772e56c07785fe43e250d/69ea0a2b5a6e82e9664bd578_bothmer-placeholder.webp");
  background-position: 50% 0;
  background-size: cover;
  width: 100vw;
  max-width: none;
  height: 100vh;
  margin-left: 0;
  margin-right: 0;
}

.page-warpper {
  flex-flow: column;
  display: flex;
}

.div-block-6 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-link {
  font-family: var(--fonts--mono);
  color: var(--color--900-brown);
  font-size: var(--text--text-small-fs);
  letter-spacing: var(--text--mono-ls);
  text-transform: uppercase;
  padding: 6px;
  font-weight: 500;
  transition: color .3s ease-in;
}

.nav-link:hover {
  color: var(--color--600-brown);
}

.nav-link.outline {
  border: 1px solid #000;
  transition: all .3s ease-in;
}

.nav-link.outline:hover {
  border-color: var(--color--600-brown);
  background-color: var(--color--600-brown);
  color: var(--color--100-brown);
}

.brand {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}

.nav-menu {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-link-first {
  font-family: var(--fonts--mono);
  color: var(--color--900-brown);
  font-size: var(--text--text-small-fs);
  letter-spacing: var(--text--mono-ls);
  text-transform: uppercase;
  padding: 6px 6px 6px 0;
  font-weight: 500;
  transition: color .3s ease-in;
}

.nav-link-first:hover {
  color: var(--color--600-brown);
}

@media screen and (max-width: 991px) {
  body {
    --_responsive---text--container-padding: 3rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_responsive---text--container-padding: 2rem;
  }

  .text-img-comp {
    flex-flow: column-reverse;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_responsive---text--container-padding: 1rem;
  }

  .cs-wrapper {
    grid-column-gap: 4vh;
    grid-row-gap: 4vh;
  }

  .cs-logo-wrapper {
    z-index: 99999;
    padding-top: 1.75rem;
    position: relative;
  }

  .cs-logo-svg {
    width: 235px;
  }

  .cs-eyebrow {
    max-width: 30ch;
    font-size: .9375rem;
    display: none;
  }

  .cs-h1 {
    max-width: 20ch;
    margin-bottom: -8px;
    font-size: 1.875rem;
    line-height: 1.15;
  }

  .cs-text-wrapper {
    z-index: 99;
    padding-left: 0;
    padding-right: 0;
  }

  .cs-p {
    max-width: 36ch;
    font-size: .875rem;
  }

  .cs-code-embed {
    height: 20vh;
  }

  .div-block-2 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: flex-end;
    align-items: center;
    padding: 24px 16px 32px;
  }

  .div-block-3 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .cs-eyebrow-bottom {
    max-width: 26ch;
    font-size: .9375rem;
  }

  .div-block-7 {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    max-width: none;
    display: flex;
  }
}
